posh.admin.templates=Templates
posh.admin.activateUser=Activeer deze gebruiker
posh.admin.activate=Actief
posh.admin.Accueil=Home
posh.admin.accountType=Accounts van gebruikers zijn
posh.admin.active=Actief
posh.admin.add=Toevoegen
posh.admin.addGroup=Een groep toevoegen
posh.admin.addGroupsAccessOnApplications=Beperk de toegang tot deze applicatie voor sommige groepen
posh.admin.addGroupsAccessOnDirectory=Beperk de toegang voor deze rubriek tot enkele groepen (laat GESELECTEERDE GROEPEN leeg, om iedereen hier toegang tot te geven)
posh.admin.addLink=Een link/menu toevoegen
posh.admin.addMenu=Een content-menu toevoegen
posh.admin.addMyTheme=Mijn thema toevoegen
posh.admin.addPage=Een pagina toevoegen
posh.admin.addPagePermission=gebruikers mogen nieuwe pagina´s toevoegen
posh.admin.addSubDir=Een submap toevoegen
posh.admin.addSubGroup=Een subgroep toevoegen
posh.admin.addSubMenu=Een submenu maken
posh.admin.addTheme=Een thema toevoegen
posh.admin.addUser=Een gebruiker toevoegen
posh.admin.admin=ADMINISTRATIE
posh.admin.adminInterface=Administratie interface
posh.admin.administrator=Administrateur
posh.admin.adminLanguage=Taal in de administratie interface.
posh.admin.advancedOptions=Geavanceerde instellingen
posh.admin.alert=Hint
posh.admin.alertBody=Hallo,\n\n\n\nModule #1 werd aan #2 toegevoegd. Dat heeft een hint in gang gezet.\n\nJe kunt het direct in de applicatie boven het '+ Inhoud toevoegen' knop, als ook boven de zoekfunctie toevoegen'\n\n\n\nA Tot gauw op #2 !\n\n\n\nVele groeten,\n\n #2 Team
posh.admin.aligned=uitgelijnd
posh.admin.allGroups=Associëren met alle groepen.
posh.admin.allowClosingBar=Gebruikers kunnen het informatieblokje sluiten
posh.admin.allowColumnChange=Sta het toevoegen / blokkeren van columns toe
posh.admin.allowControlsHiding=Sta het verstoppen van controle-elementen van widgets toe
posh.admin.allowDoubleProtection=Sta dubbele bescherming van de pagina toe
posh.admin.allowModuleNotAligned=De gebruikers mogen zelf bepalen of ze widgets willen uitlijnen.
posh.admin.allowopenaddmenu=Sta toe dat gebruikers inhoud op hun pagina's toevoegen
posh.admin.allowopeneditmenu=Sta het wijzigen van opties door gebruikers toe
posh.admin.allUsersWithEmail=Alle gebruikers (die een geldig e-mailadres in hun applicatie opgegeven hebben)
posh.admin.alreadyMember=Je hebt al geregistreerd. Klik op 'Wachtwoord vergeten', als je deze vergeten bent.
posh.admin.always=Altijd
posh.admin.anonymous=Anoniem
posh.admin.anonymousConnected=Anoniem & Aangemeld
posh.admin.appConfiguration=Instellingen van de applicatie
posh.admin.appDomain=Domein van de applicatie
posh.admin.appGeneralConfiguration=Algemene instellingen
posh.admin.appGeneralConfigurationTxt=Gebruikte map, database toegang
posh.admin.application=Applicatie
posh.admin.applicationConfiguration=Beheer van de applicatie
posh.admin.applications=Applicaties
posh.admin.apply=toepassen
posh.admin.applyTheme=Het nieuwe thema gebruiken
posh.admin.appName=Naam van de applicatie
posh.admin.appNotificationConfiguration=Beheer de e-mail instellingen
posh.admin.appNotificationConfigurationTxt=Personaliseer de berichten per taal
posh.admin.appPluginsConfiguration=Beheer van de plug-ins
posh.admin.appPluginsConfigurationTxt=Toevoegen en beheren van plug-ins voor je applicatie
posh.admin.appRoot=De root van de applicatie
posh.admin.appStats=Statistieken
posh.admin.appStatsTxt=Unieke gebruikers, nieuwe gebruikers, portal activiteit, ...
posh.admin.appThemeConfiguration=Beheer van de thema's
posh.admin.appThemeConfigurationTxt=Beheer templates & thema's
posh.admin.Apr=apr
posh.admin.articleSummary=Samenvatting van het artikel
posh.admin.assignToGroup=Eerste pagina's die toegewezen worden aan gebruikers binnen een groep
posh.admin.Aug=aug
posh.admin.available=Beschikbaar
posh.admin.availableGroups=Alle groepen
posh.admin.backPrevPage=Terug naar de vorige pagina
posh.admin.blockedModulePreventPageRemoval=Geblokkeerd widget verhinderd het verwijderen van de pagina
posh.admin.byDefault=Standaard
posh.admin.cacheRefresh=De cache opnieuw laden
posh.admin.cacheRefreshTxt=In het geval dat een widget of pagina verkeerd wordt weergegeven, kun je proberen om de cache opnieuw te laden
posh.admin.cancel=Annuleren
posh.admin.Captcha=Captcha
posh.admin.chooseInfoBarType=Kies de informatie die je wenst te tonen in de informatie banner (banner linksboven)
posh.admin.class=klasse
posh.admin.comment=reactie
posh.admin.communication=Communicatiemiddelen
posh.admin.completeArticle=Compleet artikel
posh.admin.Configuration=Instellingen
posh.admin.confirmPassword=Bevestig het wachtwoord
posh.admin.connected=Verplichte pagina voor gebruikers (Geblokkeerde pagina. De gebruikers mogen deze niet updaten)
posh.admin.connectionDateRange=Vertraging voordat een blokkering van een gefaalde connectie wordt opgeheven
posh.admin.contact=Contact
posh.admin.contactEmail=Support e-mail
posh.admin.createNewModule=Een nieuwe widget toevoegen
posh.admin.currentMonth=Huidige maand
posh.admin.days=Dagen
posh.admin.db=Database
posh.admin.dbConnection=Verbinding met de database
posh.admin.debugmode=Debug scherm
posh.admin.Dec=dec
posh.admin.defaultmode=Portaneo start met
posh.admin.defaultTxtNote=Standaard notitieblok tekst
posh.admin.deleteSelectedTheme=De geselecteerde thema uit de lijst verwijderen
posh.admin.dependencies=Controleer of de volgende plug-in is geïnstalleerd
posh.admin.description=Omschrijving
posh.admin.dir=Directory
posh.admin.dirAdded=Directory toegevoegd
posh.admin.dirManagement=Management directory
posh.admin.dirNotEmpty=De directory die u wilt verwijderen is niet leeg
posh.admin.dirSuppressed=De directory is verwijderd
posh.admin.displayAll=Alles laten zien
posh.admin.displayAllLanguageModules=De widgets in alle talen laten zien
posh.admin.displayrssdesc=Laat RSS omschrijvingen zien bij mouseover
posh.admin.displayrssimages=Laat de feed afbeeldingen zien
posh.admin.displayrsssource=Laat de source zien van de feed
posh.admin.displays=Aantal te verschijnen widgets
posh.admin.doMyTheme=Creëer een nieuwe thema
posh.admin.duplicateModule=Kopiëer widget
posh.admin.editMenu=Optie menu
posh.admin.email=Email
posh.admin.emailConfirmation=Validatie aanmelding
posh.admin.emailing=Email verzending
posh.admin.emailingTxt=Contacteer gebruikers per email
posh.admin.emails=Emails
posh.admin.emailSending=Email verzenden
posh.admin.emailSent=Email is verzonden
posh.admin.enterprise=Enterprise
posh.admin.errorPluginsInstall=Fout tijdens plug-in installatie. Bekijk het /includes/plugins.log bestand.
posh.admin.exampleMgmt=Beheer gebruikers portal
posh.admin.exampleMgmtTxt=Valideer de widgets van de gebruikers
posh.admin.existingCriterias=Lijst van de huidige criteria's
posh.admin.featuresAccess=Personificeer de gebruikers interface menu
posh.admin.featuresAccessTxt=Functies in menu toevoegen of verwijderen
posh.admin.Feb=Feb
posh.admin.followModulesActivity=Widgets die wachten op validatie
posh.admin.followPoshActivity=Volg admin activiteiten met een RSS feed
posh.admin.fontColor=font kleur
posh.admin.freePlacement=vrij geplaatst
posh.admin.function=Functie
posh.admin.generalParameter=Parameters
posh.admin.GenerateFiles=Klik hier om de bestanden aan te maken
posh.admin.getCookieDebug=Haal de cookie op om het debug scherm te laten zien
posh.admin.getPassword=Wachtwoord vergeten
posh.admin.groupNotEmpty=De groep die u wilt wissen is niet leeg!
posh.admin.groupSuppressed=De groep is verwijderd
posh.admin.headerFontColor=Tekstkleur titel
posh.admin.headlinksMenu=Header menu
posh.admin.high=hoog
posh.admin.home=Home
posh.admin.horizontal=Onder de tabs/horizontaal
posh.admin.htmlPage=HTML pagina
posh.admin.icon=icoon
posh.admin.id=ID
posh.admin.inactivate=Deactiveren
posh.admin.inactivateUser=Deactiveer deze gebruiker
posh.admin.inactive=niet actief
posh.admin.InfobarMsgAlert=Waarschuwing: dit bericht is zichtbaar boven elke portal!
posh.admin.infoFeedUrl=Informatiebar feed URL
posh.admin.infoFeedUrlNote=Laat deze leeg als u de informatiebar niet wilt gebruiken
posh.admin.informationBar=Informatiebanner
posh.admin.informationBarTxt=Laat berichten zien op een portal door middel van de informatie banner
posh.admin.invitationEmail=Uitnodigings email
posh.admin.Jan=Jan
posh.admin.javascriptFct=Javascript functie
posh.admin.Jul=Jul
posh.admin.Jun=Jun
posh.admin.keepCopy=een kopie bewaren
posh.admin.keyword=Tag
posh.admin.label=label
posh.admin.langFile=Taal bestanden
posh.admin.langSelection=Taal beheer
posh.admin.langSelectionTxt=Bepaal de taal van deze applicatie
posh.admin.language=Taal
posh.admin.lblBtnSend=Verzenden
posh.admin.lblClickHere=klik hier
posh.admin.lblDelete=Verwijderen
posh.admin.lblEditable=Bewerkbaar
posh.admin.lblEveryone=Toepassen voor alle gebruikers (een nieuwe tab wordt aangemaakt voor bestaande gebruikers)
posh.admin.lblFirstUsage=Eerste keer hier?
posh.admin.lblFuturUsers=Toepassen voor toekomstige gebruikers
posh.admin.lblGenerateLangFiles=Genereer de taalbestanden met de informatie uit de database.
posh.admin.lblHello=Hallo
posh.admin.lblIcon=Icon
posh.admin.lblImportSqlFile=Importeer het sql bestand om labels/berichten in de database toe te voegen.
posh.admin.lblIncorrectDestGroup=De geselecteerde groep is niet correct
posh.admin.lblLabel=Label
posh.admin.lblLangSettings=Taal instellingen
posh.admin.lblMandatory=Verplicht
posh.admin.lblMandatoryFields=De velden met een * zijn verplicht
posh.admin.lblMissingPassword=Wachtwoord vergeten?
posh.admin.lblNewPassword=Nieuw wachtwoord
posh.admin.lblNoModule=Geen widget
posh.admin.lblNotificationSettings=Notificatie instellingen
posh.admin.lblNoUser=Geen gebruiker
posh.admin.lblRefresh=Verversen
posh.admin.lblReplaceOldtab=Vervang de vorige versie van deze tab (wordt vervangen in alle bestaande portals)
posh.admin.lblSave=Bewaren
posh.admin.lblType=Type
posh.admin.lblUpload=Upload
posh.admin.lblValues=Values
posh.admin.lettersColor=letters'color
posh.admin.lettersSize=letters'size
posh.admin.licenceExpireOn=Licence / Support Expiration date
posh.admin.licenceInformation=Licence
posh.admin.linkClassHelp=CSS class assigned to menu item (optional)
posh.admin.linkCommentHelp=tooltip comment (optional)
posh.admin.linkFunctionHelp=Function called (*) when this item is clicked (optional if sub-menus)
posh.admin.linkIconHelp=Image displayed at the left of the label (image must be stored in /images folder. eg: ico_menu1.gif) (optional)
posh.admin.linkLabelHelp=name displayed in the menu
posh.admin.loadlatestpageonstart=On connection, open
posh.admin.loadlatestpageonstart1=The first tab
posh.admin.loadlatestpageonstart2=The page opened when last closed
posh.admin.loadlatestpageonstart3=Homepage (if applicable)
posh.admin.login=Username
posh.admin.loginscreen=the login screen
posh.admin.logo=Logo
posh.admin.logout=Logout
posh.admin.low=low
posh.admin.mailNotSendIncorrectAdress=The email has not been sent because the adress is not valid
posh.admin.mainTableFontColor=widget area's font color
posh.admin.manageUsers=Manage user Groups
posh.admin.Mar=mar
posh.admin.maxNbMod=Maximum number of widgets per page
posh.admin.maxNbPages=Maximal number of page per user
posh.admin.maxSize=maximal size
posh.admin.May=may
posh.admin.menuDefaultStatus=On connection, the menu is
posh.admin.menuDefaultStatus1=Always closed
posh.admin.menuDefaultStatus2=Keep its latest status
posh.admin.menuDefaultStatus3=Always opened
posh.admin.menuDefaultStatus4=Closed and not openable
posh.admin.menuManagement=Menu management
posh.admin.menuPosition=Menu position
posh.admin.message=Message
posh.admin.minSize=minimal size
posh.admin.minWidth=minimal width
posh.admin.modAvailable=available widgets
posh.admin.mode=Mode
posh.admin.modifProcessed=Modifications applied
posh.admin.modify=Modify
posh.admin.modifyGroup=Modify the group
posh.admin.modifyThisPage=Modify this page
posh.admin.modMgmt=Widgets management
posh.admin.moduleAlignDefault=By default, widgets are 
posh.admin.Modules=Widgets
posh.admin.moduleStats=Statistics (widgets)
posh.admin.moduleStatsTxt=Widgets activity
posh.admin.modValidate=VALIDATE THIS WIDGET
posh.admin.modWaitingVal=widgets awaiting for validation
posh.admin.month=Month
posh.admin.months=Months
posh.admin.name=Name
posh.admin.new=New
posh.admin.NewPageManageOptions=Manage general options of the page
posh.admin.NewPageManageWidgets=Add or remove widgets in this page
posh.admin.next=Next
posh.admin.no=No
posh.admin.noEmailSent=No email sent
posh.admin.noImgFile=this file is not a picture!
posh.admin.noLinkDefined=No link defined
posh.admin.noLogo=no logo
posh.admin.none=None
posh.admin.normal=normal
posh.admin.notactive=Inactive
posh.admin.nothing=Nothing
posh.admin.noThmFile=Technical issue ! The file extension is not .thm !
posh.admin.noThmLoaded=Technical issue ! The theme file has not been uploaded
posh.admin.noThmProcess=Technical issue ! New theme has not been applied
posh.admin.notificationCopy=Copies (facultative)
posh.admin.notificationEmail=Notification email
posh.admin.notificationErrCopy=mail adress not correct
posh.admin.notificationErrMessage=The notification's message must be specified
posh.admin.notificationErrSender=The sender's adress must be specified
posh.admin.notificationErrSubject=The notification's subject must be specified
posh.admin.notificationMailWarning=Please specify a default sender's mail for the notifications ! Configuration/General settings/Email sending 
posh.admin.notificationMessage=Default message
posh.admin.notificationSender=Default sender
posh.admin.notificationSubject=Default subject
posh.admin.notificationUpdated=Notification updated
posh.admin.notifyUserModification=Notify the user by Email
posh.admin.Nov=nov
posh.admin.numberOfTry=maximum of fail connections before blocking the account (0=illimited)
posh.admin.Oct=oct
posh.admin.once=Once
posh.admin.otherOptions=Other options
posh.admin.pageDefault=All (default)
posh.admin.pageMgmt=Application page management
posh.admin.Pages=Pages
posh.admin.pagesNowOnline=Pages are now online
posh.admin.password=Password
posh.admin.passwordChangePermission=users can change their passwords
posh.admin.passwordReset=Password will be reset
posh.admin.personalizedPortal=Personalized Portal
posh.admin.plugins=Plug-ins
posh.admin.pluginsAvailable=Installed plug-ins
posh.admin.port=Port
posh.admin.portalscreen=the default non connected pages (defined in 'pages' tab)
posh.admin.portalUser=user
posh.admin.portalValidate=Submit this portal
posh.admin.PortaneoSupport=Portaneo Support
posh.admin.previous=Previous
posh.admin.priority=Priority
posh.admin.proposeReader=Users can use the internal RSS reader
posh.admin.proxypacfile=automatic configuration script
posh.admin.proxysettings=Proxy settings
posh.admin.pseudos=pseudos
posh.admin.rank=Rank
posh.admin.receiver=Recipient
posh.admin.redactor=redactor
posh.admin.redirection=Redirection
posh.admin.refresh=Refresh
posh.admin.refreshModule=Refresh the widget
posh.admin.rejected=Rejected
posh.admin.rss=RSS feed
posh.admin.rssRefreshComment=minutes (0 = no refresh)
posh.admin.rssRefreshDelay=RSS widgets are refreshed every
posh.admin.save=Save
posh.admin.saveBeforeDelete=before delete a theme, please save the modifications
posh.admin.saveMenu=Save this menu
posh.admin.saveModifications=Save the modifications
posh.admin.saveNewPage=Save your page, including widgets added below
posh.admin.searchMod=Search for a widget
posh.admin.searchUser=Search for a user
posh.admin.send=Send
posh.admin.sendAnEmail=Send an email
posh.admin.sender=Sender (email)
posh.admin.sentDate=Sent date
posh.admin.sentMessages=Sent emails
posh.admin.Sep=sep
posh.admin.server=MySQL server :<br />(eg : localhost)
posh.admin.setOnline=Set Online !
posh.admin.showFooter=Page footer
posh.admin.showHomebar=Show presentation box (on homepage)
posh.admin.showicon=Show widgets icons
posh.admin.showInAdminMode=Display in admin panel
posh.admin.showInAnonymousMode=Display in 'anonymous' mod
posh.admin.showInConnectedMode=Display in 'connected' mod
posh.admin.showModuleClose=display delete icon for widgets
posh.admin.showModuleConfigure=display configure link for widgets
posh.admin.showModuleExplorer=Display widget explorer
posh.admin.showModuleMinimize=display minimize icon for widgets
posh.admin.showModuleRefresh=display refresh icon for widgets
posh.admin.showModuleSearch=Display widget search engine
posh.admin.showModuleTitle=display the title for widgets
posh.admin.showoverview=display widget overview before adding to portal
posh.admin.showRssAddCell=Users can add RSS feeds in their pages
posh.admin.showtabicon=Display icons in tabs
posh.admin.size=Size
posh.admin.sqlFilesInfo=The .sql files can be downloaded from <a href='http://translator.portaneo.com/' target='_blank'> http://translator.portaneo.com</a>
posh.admin.standardFunctions=standards functions : openHelp() opens help page, p_addContent.menu() display widgets menu, p_edit.menu() display options menu, showSave() display login box, link(\'index.php\') open the page /portal/index.php
posh.admin.stat1=Users (Number of new users)
posh.admin.stat2=Activity (Number of portal opennings)
posh.admin.stat3=Widgets - TOP 20
posh.admin.stat4=RSS - TOP 20
posh.admin.Statistics=Statistics
posh.admin.statsModules=TOP 50 - Widgets
posh.admin.statsRssDirectory=TOP 50 - Directory RSS feeds
posh.admin.statsRssUsers=TOP 50 - RSS feeds added by users
posh.admin.status=Status
posh.admin.subGroups=sub-group(s)
posh.admin.subject=Subject
posh.admin.submit=Save
posh.admin.subscribeConfirmation=Subscription confrimation to 
posh.admin.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.admin.supportEmail=Support email
posh.admin.suppressed=Removed
posh.admin.suppressModule=Remove this widget
posh.admin.suppressThisPage=Remove this page
posh.admin.suppressUser=Delete this user
posh.admin.survey=Survey
posh.admin.tabList=List of administrables functions :
posh.admin.tabMgmt=Tab management
posh.admin.tabMgmtTxt=<h3>Here are the pages of your application :</h3><br /><br /><strong>To change the order of theses pages</strong>: move them with the left gray bar.<br /><br /><strong>To apply changes on anonymous pages</strong> : click on 
posh.admin.tabMgmtTxt2=Add, delete and modify the tabs (title, content, ...).
posh.admin.tabused=Available tabs
posh.admin.tempId=Temporary ID
posh.admin.test=Test
posh.admin.testModule=Test the widget
posh.admin.textHtml=Text / HTML
posh.admin.theFeeds=The feeds
posh.admin.theFirst=The first
posh.admin.themeAvailable=Available themes
posh.admin.themeName=your theme s'name (don' t write any blanc space or quote)
posh.admin.themeReplaceWarning=Modifications will be applied immediately on users' portals. If changes are not applied, please refresh your navigator's cache
posh.admin.themeSelected=Selected themes
posh.admin.themeUsed=Theme used
posh.admin.theModules=The widgets
posh.admin.thePortals=The portals
posh.admin.title=Title
posh.admin.tooManyTry=Too many failed connections try
posh.admin.type=Type
posh.admin.uniqVisitors=Unique visitors
posh.admin.url=URL
posh.admin.useConditions=Propose Terms of Use on user subscription
posh.admin.useConditionsNote=type the Terms of Use in conditions.html file
posh.admin.userActivated=User activated
posh.admin.userChangePermission=users can switch from an account to an other
posh.admin.userGroups=Selected group(s)
posh.admin.userInactivated=User unactivated
posh.admin.userInfos=Users characteristics management 
posh.admin.userInfosTxt=Define and manage users characteristics
posh.admin.userMgmt=Users management
posh.admin.username=Username
posh.admin.userRemoved=User removed !
posh.admin.users=users
posh.admin.usersCreateModule=Users can create widgets
posh.admin.usersListComaSeparated=user list with emails separated by comas
posh.admin.usersPortal=User portals
posh.admin.usersPortalMgmt=User portals' management
posh.admin.usersPortalVal=portal(s) awaiting validation
posh.admin.userss=Users
posh.admin.userSuppressed=User removed
posh.admin.userType=user type
posh.admin.Utilisateurs=Users
posh.admin.validInscription=User's inscription
posh.admin.validWidget=Widget's validation
posh.admin.verifyAdress=Check
posh.admin.version=version
posh.admin.vertical=Left/vertical
posh.admin.waiting=Waiting
posh.admin.watch=See it
posh.admin.website=web or intranet site
posh.admin.wholeYear=Whole year
posh.admin.widgetBarColor=widget option bar's color
posh.admin.widgetTitleColor=widgets'title color
posh.admin.yes=Yes
posh.admin.yourApplication=Your application
posh.admin.addYourModEasyTxt=Create easily a new widget and propose it to other users.
posh.admin.addNewWidgetEasy=Makkelijk een nieuwe widget toevoegen
posh.admin.lblSqlFileImportSuccess=The content of the SQL file is sucessfully added in the database.
posh.admin.lblFileCreationSuccess=The languages files have been correctly created.
posh.admin.modificationApplied=Your modifications have been applied !
posh.admin.nextStep=Next step
posh.admin.log=logs
posh.admin.accountUnsubscribe=Om je af te melden
posh.admin.noLanguageEntry=No label in the database
posh.admin.RequiredAttributeMissing=Required attribute missing
posh.admin.RequiredValueMissing=Required value missing
posh.admin.nextPage=Next page
posh.admin.previousPage=Previous page
posh.admin.fileMustBeWritable=Directory #1
posh.admin.useproxy=pass through a proxy to get internet content
posh.admin.searchForPeople=Search for people
posh.admin.nogroupid=No group for this identifiant
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=No item updated
posh.admin.msgJustOneChar=The value of typ must contain only one character
posh.admin.msgErrTypeFormat=The format of typ is not correct
posh.admin.msgErrDateFormat=The format of #1 must be like yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=The language must have only two characters
posh.admin.msgErrSpecifiedField=The update is not allowed for the specified field
posh.admin.msgFieldTooLong=The value of #1 cannot exceed #2 characters
posh.admin.msgLoginInPass=You must avoid reference to your login in your password
posh.admin.msgNameInPass=You must avoid reference to your name in your password
posh.admin.msgUsrInPass=You must avoid reference to your email in your password
posh.admin.msgSubPassToShort8=Password too short (>8 chars.)
posh.admin.msgNeedToBeConnectedPage=You need to log in to display this page
posh.admin.msgErrPasswordUsed=You can not use one of your last passwords
posh.admin.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.admin.Blanc=White
posh.admin.Jaune=Yellow
posh.admin.Bleu=Blue
posh.admin.Rouge=Red
posh.admin.Vert=Green
posh.admin.Orange=Orange
posh.admin.Marron=Brown
posh.admin.Violet=Purple
posh.admin.link=Link
